Subject: [bug#44077] [WIP][PATCH 0/2] gnu: poetry: Update to 1.1.3.

From: Tanguy Le Carrour <[email-masked]>
Date: Fri, 23 Oct 2020 08:54:26 +0200

Hi Nicolas,

I've just figured out that the updated version of Poetry crashes in some cases!

Actually, there are 2 ways of using Poetry :
1- you manage your own virtual env (I do it with `direnv`) ;
2- you let Poetry manage it.

Obviously, the one I use works, but the second one doesn't! I guess it
requires a newer version of `python-virtualenv`. So I guess this bug
should be marked as work in progress.

I'll let you know once I've solved the problem!

Best regards

-- 
Tanguy